/* @group Reset  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}


/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
table.webform td{text-align: left;}
caption, th, td { text-align: left; font-weight:400; }

.shop-product-small.clear ul {
display: none;
}


a img { border: none; }

input:not([type]), input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  width: 250px;}

.productitemcell input {max-width: 40px; margin: 13px 0;}

.productitemcell img {width: 45px; }



#payment-options input[type="submit"] {
  background: #3FA657;
  color: #FFF;
  border: none;
  padding: 8px 20px; 
  cursor: pointer;
  text-transform: uppercase;      
  clear: both;
  display:block;
  margin-top: 20px;
}

input:hover[type="submit"] {
  background: #2F8042;
}
textarea {
  width: 250px;}
   
body { 
line-height: 1.5; 
margin: 0;
font-size: 85%;
color: #666; 
font-family: "Times New Roman", Times, serif; 
}

div#bg {}

h1,h2,h3,h4,h5,h6, p { 
color:#444;
font-family: "Times New Roman", Times, serif; 
font-weight: normal;
font-size:inherit;
}


h1 { font-size: 3em; line-height: 1; margin: 15px 0; }
h2 { font-size: 2em; margin: 10px 0; }
h3 { font-size: 1.5em; line-height: 1; margin: 10px 0;}
h4 { font-size: 1.2em; line-height: 1.25; margin: 10px 0; }
h5 { font-size: 1em; font-weight: bold; margin: 10px 0; }
h6 { font-size: 1em; font-weight: bold; }

h1 img{ font-size: 3em; line-height: 1; margin: -15px 0 15px 0; }

ul li, ol li {color:#666666;}


/* @group Links */

a:link, a:visited {
	color: #666;
	text-decoration: none;	
}

a:hover, a:active {
	color: #222;
	text-decoration: none;	
}

body {background: #6C635C url('../images/backgrounds/BG-General.jpg') no-repeat center top;}

div#container { width: 960px; margin: 0 auto; padding-bottom: 20px;}

div#pagecontent {background-color: #fff; margin-top: 10px; padding: 10px 20px; -moz-opacity: .80;filter: alpha(opacity=80);opacity: .80; color: #444;}


div#header { width:960px; height:150px; float:left; background-color:#FFF; color:#444; min-height: 100%; position:relative; z-index: 3000;}

div#logo { height: 100px; width:250px; position:absolute; left:20px; top: 15px; }
div#logo p {margin-left:0px; font: italic normal 16px "Times New Roman", Times, serif; color:#666; padding-left: 27px;}
div#logo img {margin-left: 6px;}

div#top-nav ul { position:absolute; right:75px; top: 7px;}
div#top-nav ul li{ float:left; display:inline; margin:0 5px 0 0; padding:0 5px 0 0; border-right: 1px solid #AAA; }
div#top-nav ul li.last {margin:0; padding:0; border:none;}
div#top-nav ul li a {font: normal 11px "Helvetica", Times, serif; color:#666; text-decoration:none;text-transform: uppercase; }    
div#top-nav ul li a:hover {text-decoration:underline;}

div#flag-current {position:absolute; top:2px; right:20px;}

div#placeholder-top1 { position:absolute; right:20px; top: 35px;}                                                                                       
div#placeholder-top1 h3 { font: normal 25px "Helvetica", Times, serif; text-align: right; margin:0;}
div#placeholder-top1 h4 , div#placeholder-top1 h4 a {color:#666; font: normal 18px "Helvetica", Times, serif; text-align: right; margin-top: 2px; }
div#placeholder-top1 h4 a:hover {text-decoration:underline;} 

#header #cart { display:none; background: url('../images/general/cart.png') no-repeat scroll 0 0 transparent; position:absolute; right:20px; top:95px; padding:3px 0 3px 30px; font: italic normal 14px "Helvetica", Times, serif;}

#search-box {position:absolute; bottom:33px; left:400px; }
#search-box input#CAT_Search {width:150px; font: italic normal 12px "Helvetica", Times, serif; color:#AAA;}
#search-box input#button {width:62px; font: italic normal 12px "Helvetica", Times, serif; background: #AAA;color: #FFF; height: 21px; margin-left: 5px; border: 1px solid #DDD; padding: 0px; text-transform: none;}
#search-box input:hover#button {box-shadow: inset 0px 0px 3px 0px #666;}
span.font-normal {font-weight:normal;}

#flags {position:absolute; top:5px; right:-16px;}
#flags ul li {list-style:none;}
#flags ul li a {display:block; width:12px; height:18px; border: 2px solid #FFF; margin-bottom:3px;}
#flags ul li a:hover {border: 2px solid #CCC;}


/* MAIN NAV UK */
div#nav { position:absolute; left:0; top: 120px; cursor: pointer; float:left; width:920px; height:24px; margin:0 20px 0 20px; padding-top:7px; background:#FFF; border-top:1px dotted #AAA; border-bottom:1px dotted #AAA; z-index:100;}

#nav_1332396, #nav_1332396 ul{ padding:0; list-style-type:none; position:relative; }
#nav_1332396 li a{ display:block; text-align:center; padding:0px 8px; text-decoration:none; border-right: 1px solid #AAA; font: normal 14px "Helvetica", Times, serif; color:#666; text-transform:uppercase; }
#nav_1332396 li.first2 a {padding-left:2px;}
#nav_1332396 li.last2 a {border-right: none; }
#nav_1332396 li.shop a {border-right: none; padding-right: 0px; background: #0083A1; color: #FFF;height: 19px; padding-top: 3px; margin-top: -3px; width: 98px; padding-left: 0;}
#nav_1332396 li.shop a:hover {background: #016075;}
#nav_1332396 a:hover, #nav_1332396 a.active{color:#222;}
#nav_1332396 li{ float:left; position:relative; font-size:13px; height:30px; }
#nav_1332396 li li{ line-height:25px; padding:0px; margin:0;  background-color:#FFF; height: auto;}
#nav_1332396 li li:last-child{border-bottom:0;}
#nav_1332396 li ul { position:absolute; display:none; width:150px; top:25px; left:5px; padding:0; text-align:left; background: #FFF;border-left: 1px dotted #AAA; border-right: 1px dotted #AAA; border-bottom: 1px dotted #AAA;}
#nav_1332396 li ul a{ width:130px; margin:0; padding:5px 10px; line-height:normal; font-size:11px; color:#666; text-align:left; border:0; z-index:2; float:left;} 
#nav_1332396 li ul a:hover{color:#222; }
#nav_1332396 li.first2 ul li {padding: 0 0 0 10px; width: 132px;}

/* MAIN NAV UK end*/

/* MAIN NAV FR */
div#nav { position:absolute; left:0; top: 120px; cursor: pointer; float:left; width:920px; height:24px; margin:0 20px 0 20px; padding-top:7px; background:#FFF; border-top:1px dotted #AAA; border-bottom:1px dotted #AAA; z-index:100;}

#nav_1370904, #nav_1370904 ul{ padding:0; list-style-type:none; position:relative; }
#nav_1370904 li a{ display:block; text-align:center; padding:0px 8px; text-decoration:none; border-right: 1px solid #AAA; font: normal 14px "Helvetica", Times, serif; color:#666; text-transform:uppercase; }
#nav_1370904 li.first2 a {padding-left:2px;}
#nav_1370904 li.last2 a {border-right: none; }
#nav_1370904 li.shop a {border-right: none; padding-right: 0px; background: #0083A1; color: #FFF;height: 19px; padding-top: 3px; margin-top: -3px; width: 98px; padding-left: 0;}
#nav_1370904 li.shop a:hover {background: #016075;}
#nav_1370904 a:hover, #nav_1370904 a.active{color:#222;}
#nav_1370904 li{ float:left; position:relative; font-size:13px; height:30px; }
#nav_1370904 li li{ line-height:25px; padding:0px; margin:0;  background-color:#FFF; height: auto;}
#nav_1370904 li li:last-child{border-bottom:0;}
#nav_1370904 li ul { position:absolute; display:none; width:150px; top:25px; left:5px; padding:0; text-align:left; background: #FFF;border-left: 1px dotted #AAA; border-right: 1px dotted #AAA; border-bottom: 1px dotted #AAA;}
#nav_1370904 li ul a{ width:130px; margin:0; padding:5px 10px; line-height:normal; font-size:11px; color:#666; text-align:left; border:0; z-index:2; float:left;} 
#nav_1370904 li ul a:hover{color:#222; }
#nav_1370904 li.first2 ul li {padding: 0 0 0 10px; width: 132px;}

/* MAIN NAV FR end*/

/* HOMEPAGE MAIN BANNER STYLES*/
#mainBanner { height:510px; position:relative; width:960px;}

#controls {height:200px; width:960px; z-index:0;}
#controls div {background:#333; width:184px; height:200px; float:left; margin-right:10px; }
#controls div.last {margin-right:0px;}

#controls a {display:block; margin:0; width:178px; height:194px; border:3px solid #FFF; overflow:hidden; position:relative; text-align:center; background:#FFF; -moz-opacity:.60; filter:alpha(opacity=60); opacity:.60; }
#controls a span {margin-top:117px; padding: 10px; border-top: 3px solid #FFF;display:block; width:158px; height:61px; }
#controls a strong {position:absolute; bottom:53px; left:10px; color:#fff; font-size: 13px; display:block; text-align:left; text-transform: uppercase; cursor:pointer; }
#controls p {font-size:12px; color:#FFF; position:absolute; bottom:5px; left:5px; text-align:left; line-height:15px; cursor:pointer; padding-right: 5px;}

#controls div.simulated-game-tab a {background: url('../images/main-banners/bg-simulated-game-thumb.jpg') no-repeat 0 0; }
#controls div.simulated-game-tab a span {background-color: #395628;}
#controls div.competition-tab a {background: url('../images/main-banners/bg-competition-thumb.jpg') no-repeat 0 0; }
#controls div.competition-tab a span {background-color: #560815;}
#controls div.sporting-tab a {background: url('../images/main-banners/bg-sporting-thumb.jpg') no-repeat 0 0; }
#controls div.sporting-tab a span {background-color: #66412f;}
#controls div.claymate-tab a {background: url('../images/main-banners/bg-claymate-thumb.jpg') no-repeat 0 0; }
#controls div.claymate-tab a span {background-color: #11479e;}
#controls div.promatic-clays-tab a {background: url('../images/main-banners/bg-accessories-thumb.jpg') no-repeat 0 0; }
#controls div.promatic-clays-tab a span {background-color: #cb761b;}

#controls a:hover, #controls a.active { background:#FFF; -moz-opacity:.99; filter:alpha(opacity=99); opacity:.99; cursor:pointer; }

#banners { height:294px; list-style-type:none; padding:0; width:954px; border: 3px solid #FFF; margin-bottom:10px; }
#banners img { border:0; display:block; float:left; }
#banners a { width:954px; height:294px; display:block; }
#banners div {float:left; }
#banners li { display:block; position:absolute; z-index:2; width:954px; height:294px;}
#banners .active { z-index:4; }
#banners .last-active { z-index:3; }
.banner-content {width:954px; height:294px; margin:0 0 10px; position:relative; background:#fff; z-index:0;}
.banner-content a h2 { position:absolute; left:20px; bottom: 100px; text-transform:uppercase; text-decoration:none; font-size: 40px !important; line-height:35px; padding:5px; background:#FFF; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; color: #555;}  
.banner-content a:hover h2 { -moz-opacity:.60; filter:alpha(opacity=60); opacity:.60; cursor:pointer; }
.banner-content a p {font-size: 14px; position:absolute; left:20px; bottom: 20px; width:500px; padding:5px; background:#FFF; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; color: #444;}
.banner-content a:hover p { cursor:pointer;  -moz-opacity:.60; filter:alpha(opacity=60); opacity:.60;}
#simulated-game {background-image: url('../images/main-banners/bg-simulated-game.jpg');}
#competition {background-image: url('../images/main-banners/bg-competition.jpg');}
#sporting {background-image: url('../images/main-banners/bg-sporting.jpg');}
#claymate {background-image: url('../images/main-banners/bg-claymate.jpg');}
#promatic-clays {background-image: url('../images/main-banners/bg-accessories.jpg');} 
/* HOMEPAGE MAIN BANNER STYLES end*/

#home-banner {margin-top: 10px;}
.one-half {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease; 
  width: 470px; display: inline-block; margin-right: 4px; border: 3px solid #fff;}
#home-banner .last {margin: 0;}
#home-banner img {width: 100%;}

  ul.productLarge li.productItem {list-style: none;}

/* MAIN CONTENT STYLES*/

div#main {float:left; width:960px; position:relative; min-height: 750px;}

div.page-content h1 { font-size: 3em; line-height: 1; margin: 15px 0; }
div.page-content h2 { font-size: 2em; margin: 10px 0; }
div.page-content h3 { font-size: 1.5em; line-height: 1; margin: 10px 0;}
div.page-content h4 { font-size: 1.2em; line-height: 1.25; margin: 10px 0; }
div.page-content h5 { font-size: 1em; font-weight: bold; margin: 10px 0; }
div.page-content h6 { font-size: 1em; font-weight: bold; }
div.page-content p {}
div.page-content ul li, div.page-content ol li {margin-left:0px;}
div.page-content a {color:#666; text-decoration:none;}
div.page-content a:hover {text-decoration:none;}

.col2 {background: url('../images/backgrounds/bg-2col.png') repeat-y 0 0; padding-top:10px;}
.col3 {background: url('../images/backgrounds/bg-3col.png') repeat-y 0 0; padding-top:10px;}
.col3-products {background: url('../images/backgrounds/bg-3col-products.png') repeat-y 0 0; padding-top:10px;}
  
#col3-left {float:left; width:170px; padding:0 10px 10px 20px;}
.nav-left { padding-bottom:10px; border-bottom:1px dotted #AAA; margin-bottom:10px; }
.nav-left h3 {font: bold 14px "Times New Roman", Times, serif !important; color:#666; text-transform:uppercase;}
.nav-left ul li {list-style:none; width: auto !important; height: auto !important; padding: 2px 0px;}
.nav-left ul li a {font: normal 12px "Arial", Times, serif; color:#666; text-transform:uppercase;}
.nav-left ul li a:hover {color:#222; text-decoration:underline !important;}

div#news {width:160px; padding:5px; background:#aaa; color:#FFF;}
div#news h4 {color:#FFF; font-weight:bold; font-size: 14px; text-transform:uppercase;}
.announcement-list {margin-bottom:5px !important;}
.announcement-list h4 a {font: bold 12px "Times New Roman", Times, serif; color:#FFF !important; text-transform:uppercase;}
.announcement-list h4 a:hover {text-decoration: underline !important;}
.announcement-list p {font: normal 11px "Times New Roman", Times, serif; color:#FFF;}

#col3-middle {float:left; width:540px; padding:10px;}
#col3-middle ul, #col3-middle ol {margin-left:50px; list-style:square;}
#col3-middle a {color:#444 !important; text-decoration:underline !important;}
#col3-middle a:hover {color:#111 !important; text-decoration:underline !important;}


div#carousel {margin-top: 40px;}
div#carousel h3 { text-align: center;font-size:18px; width:190px; height:20px; padding: 5px; background:#645851; color:#FFF; margin:10px 0 0 0; text-transform:uppercase;}
          
div#carousel li h2 {

background: #298CA2;
font: 12px "Times New Roman", Times, serif;
text-align: center;
color: white;
text-transform: uppercase;
cursor: pointer;
border: none;
text-decoration: underline;
width: 89px;
height: 19px;
padding-top: 3px;
position: absolute;
bottom: 0;

}

div#carousel li h2:hover { background:#18697b; text-decoration: none; }

.jcarousel-container { border: 1px dotted #AAA; }
.jcarousel-direction-rtl { direction: rtl; }
.jcarousel-container-horizontal { width: 490px; padding: 10px 25px; }
.jcarousel-clip { overflow: hidden; }
.jcarousel-clip-horizontal { width: 490px; }
.jcarousel-item { width: 98px;}
.jcarousel-item a img { width: 90px; height: 90px;}
.jcarousel-item-placeholder { background: #fff; color: #000; }

.jcarousel-next-horizontal { position: absolute; top: 80px; right: -8px; width: 25px; height: 32px; cursor: pointer; background: transparent url(/images/general/next-horizontal.png) no-repeat 0 0; }
.jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto; background-image: url('../images/general/next-horizontal.png'); }
.jcarousel-next-horizontal:hover, .jcarousel-next-horizontal:focus { background-position: -25px 0; }
.jcarousel-next-horizontal:active { background-position: -50px 0; }
.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active { cursor: default; background-position: -75px 0; }
.jcarousel-prev-horizontal { position: absolute; top: 80px; left: -8px; width: 25px; height: 32px; cursor: pointer; background: transparent url('../images/general/prev-horizontal.png') no-repeat 0 0; }
.jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto; right: 5px; background-image: url(/images/general/prev-horizontal.png); }
.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus { background-position: -25px 0; }
.jcarousel-prev-horizontal:active { background-position: -50px 0; }
.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active { cursor: default; background-position: -75px 0; }  

#mycarousel li a {display:block; width:90px; height:185px; padding-right:3px; border-right:1px dotted #CCC; margin-right:4px; padding-top:5px; text-align: center;}
#mycarousel li.last a {border: 0;}
#mycarousel li a h4 { font-size:14px;}
#mycarousel li a p {line-height:12px;}



#col3-middle-products {float:left; width:740px; padding:10px;}
#products-individual { float:left; width:740px; margin-left:20px; }
.breadcrumbs a:hover { text-decoration:underline !important; }
#imageData #imageDetails { width: 40% !important; }

.images-col { width:360px; float:left; margin-right:10px; }
.productPopletsItem {text-align: center; width: 80px; height: 80px; display: inline-block; overflow: hidden;}
.poplets { margin-top:10px; }
.poplets img {min-width: 80px; min-height: 80px; margin: 0 5px; max-width: 120px;}
.poplets-info {width: 360px; text-align:center;}
.details {width:360px; float:left; } 
.details h1 {font: normal 30px/28px "Times New Roman", Times, serif !important; color:#666; text-transform: uppercase; margin:0 0 25px 0 !important; }
.details ul { list-style-type:none;}

.price {display: none; width:180px !important; margin:0 0 4px 0; font-size:20px; float:left; }
.instock {display: none; width:180px !important; margin:0 0 11px 0; font-size:16px; float:left; }
.quantity {display: none; width:180px !important; font-size:12px; float:left; }
.quantity input { width:40px; }

.productSubmitInput, li#prod-cta1 a  {display: none; width:170px; height:35px; background:#77C489; font:20px "Times New Roman", Times, serif; text-align:center; color:#FFF; text-transform: uppercase; cursor:pointer; border:none; margin-top:15px; text-decoration: underline; }
.productSubmitInput:hover, li#prod-cta1 a:hover  { background:#18697b; text-decoration: none; }

.breadcrumbs {margin-bottom:10px}
.catalogue-breadcrumbs.breadcrumbs {display: none; visibility: hidden;}


/*Catalogs General Layout*/

.shop-catalogue { min-height: 175px; margin-right: 10px; width:214px;}
.shop-catalogue caption, th, td {text-align: center;}
.catalogues-list { float: left; margin-bottom: 10px; }
.catalogues-list h4 { margin: 0 !important; height: 40px }
.catalogues-list h4 a { margin: 0 !important; font-size: 16px; text-transform: uppercase; }
.catalogues-list h4 a:hover { text-decoration: underline; }
.catalogues-list a img { width: 209px; height: 130px; float: left; margin-right: 0px; border: 3px solid #FFF;}
.catalogues-list a:hover img { border: 3px solid #DDD; }
.catalogues-list p a { width: 300px; height: 80px; float: left; display: block; }
.catalogues-list p a:hover strong { font-size: 14px; }
#main .productItemNotFound { display: none !important; }
.catalogueItem { float: left; display: block; }
li.crossell .shop-product-small {
width: 155px;
height: 235px; 
}

li.crossell .shop-product-small a img {
width: 150px;
height: 168px;
}

#main .productSmall .productSubmitInput { margin-left: 35px; }




/*Multiple products General Layout*/
.products-general .shop-product-small {border: 1px solid #DDD; width: 214px; margin: 0 10px 10px 0; padding: 0 10px; height: 270px;}
.products-general .shop-product-small h5 {text-align: center; height: 29px; overflow: hidden;}
.products-general .shop-product-small h5 a {font-size: 14px; line-height:14px;}
.products-general .shop-product-small h5 a:hover {text-decoration:underline !important;}
.products-general .price, .products-general .quantity {width: 90px !important; float:left; font-size:14px; }
.products-general ul li { list-style: none; }
.products-general .quantity {margin-top: 8px;}
.products-general .price { margin: 10px 0 0 20px; }
.products-general .productSubmitInput { margin-left: 0px; margin-top: 5px; font-size: 14px; width: 129px; height: 25px; }
#featured_products .products-general .productSubmitInput { margin:5px 0 0 12px; }
.products-general a img { display: block; margin:auto; border: 3px solid #FFF;padding: 1px; width: 180px; height: 201px;}
.products-general a:hover img { border: 3px solid #DDD; }
.products-general a.get-quote h3 {  background:#298ca2; font:14px "Times New Roman", Times, serif; text-align:center; color:#FFF; text-transform: uppercase; cursor:pointer; border:none; margin-top:35px; text-decoration: underline; margin-left: 35px; width: 140px; height: 21px; padding-top: 5px; }   
#featured_products .products-general a.get-quote h3 { margin:20px 0 0 6px; }
.products-general a.get-quote:hover h3 { background:#18697b; text-decoration: none; }
.products-general .image { height: 200px; }
#main .catalogueItemNotFound { display: none !important; }
#main .productSmall li { display: block; float: left; margin-bottom: 10px; width: 246px; }
.product-results .products-general .shop-product-small.clear {height: 270px;}
.product-results ul {display: none;}


.products-pagination { position: relative; width: 730px; height: 30px; float: left; }
#previous-page {position: absolute; left: 0; top:0;}
#numeration { position: absolute; left: 120px; top:0; width: 500px; text-align: center; font: bold 18px "Times New Roman", Times, serif; }
#numeration a {font:normal 14px "Times New Roman", Times, serif; }
#next-page {position: absolute; right: 0; top:0;}


.images-col .image img {max-width: 360px;}

.shop-product-large #featured_products { float: left; width: 740px; padding: 10px; margin-left: -380px; }
.shop-product-large #featured_products .productfeaturelist { width: 740px; margin: 0; }
.shop-product-large #featured_products li, #rel-prod .crossell { width: 183px; float: left; list-style: none; }

#featured_products .products-general ul { margin: 0; width: 150px; }
#featured_products .products-general ul  li { padding:0; }
.productLarge #related-products { float: left; width: 740px; }
#related-products h3 { border-top: 1px dotted #AAAAAA; margin: 10px 0; padding-top: 5px; }
#related-products .price { width: 64px !important; margin:0; }
#related-products .get-quote h3 { margin:20px 0 0 6px; border-top: 0;}



.description p.literature-container {
    background: #0583B7;
    padding: 3px 20px;
    text-align: center;
    color: #222;
    display: table;
    margin: 10px auto 10px;
    max-width: 360px;
    box-shadow: 0px 11px 7px -10px #303030;
}
.description p.literature-container span a {
    color: #fff;
}


div#products-ctas {width:220px; padding:5px; margin-left:65px}
div#products-ctas ul li {list-style:none;}         
div#products-ctas ul li a { display:block; width:210px; margin-bottom:5px; padding:14px 3px 0px 3px; font: bold 12px "Times New Roman", Times, serif; text-transform:uppercase; text-align:center;} 
div#products-ctas ul li a h3 {color:#FFF ; margin:0;} 
li#prod-cta1 a  { width:180px; height:30px; background:#298ca2; font:20px "Times New Roman", Times, serif; text-align:center; color:#FFF; text-transform: uppercase; cursor:pointer; border:none; text-decoration: underline; }


.description {margin-top:25px; text-align: left;}
.description h6 {color:#666; padding:5px 0 10px 5px;}
.description ul { width:320px; float:left; margin-left:40px; margin-top: 25px;margin-bottom: 25px;}
.description ul li {  width:300px; font:14px "Times New Roman", Times, serif; padding-bottom: 5px; color:#666; text-align:left; list-style: disc; }


#product-video {float:left; width:340px; background: #AAA; margin-bottom:15px; padding: 10px; }
#product-video iframe { width:340px; }
#product-video  h4 { color: #FFF; margin: 0 !important;}
#product-video  p { color: #FFF; font-style: italic; }
.description p { font-size:14px;}

#col-right {float:left; width:170px; padding:10px 20px 10px 10px;}

#ctas {width:158px; border: 1px dotted #AAA; padding:5px;}
#ctas ul li {list-style:none;}         
#ctas ul li a { display:block; width:148px; height:16px; margin-bottom:5px; padding:7px 5px; font: normal 14px "Times New Roman", Times, serif; text-transform:uppercase; }
#ctas-fr {width:158px; border: 1px dotted #AAA; padding:5px;}
#ctas-fr ul li {list-style:none;}         
#ctas-fr ul li a { display:block; width:148px; height:16px; margin-bottom:5px; padding:7px 5px; font: normal 13px "Times New Roman", Times, serif; text-transform:uppercase; }
li.cta1 a { background:#77c489;color:#FFF}
li.cta1 a:hover { background:#327c44; }
li.cta2 a { background:#645851;color:#FFF}
li.cta2 a:hover { background:#463931; }
li.cta3 a {background:#faa61e;color:#FFF}
li.cta3 a:hover { background:#bc780a; }
li.cta3-last a {background:#faa61e;color:#FFF; margin-bottom:0 !important;}
li.cta3-last a:hover { background:#bc780a; }
li.cta4 a {background:#778ec4;color:#FFF;margin-bottom:0 !important;}
li.cta4 a:hover { background:#3a579c; }
#ctas ul li a h3 {color:#FFF; margin:0;}
.last-cta a {margin-bottom:0 !important;}      

li#cta1 a { background:#77c489;}
li#cta1 a:hover { background: #327c44; color:#FFF}
li#cta2 a { background:#645851;}
li#cta2 a:hover { background:#463931; color:#FFF}
li#cta3 a {background:#faa61e;}
li#cta3 a:hover { background:#bc780a; color:#FFF}
.ctas ul li a h3 {color:#FFF; margin:0;}

#testimonials {width:158px; border: 1px dotted #AAA; padding:5px; margin:10px 0; }
#testimonials p {font: italic normal 14px "Times New Roman", Times, serif; color:#666;}
#testimonials h6 {width:158px; text-align:right;}

#catalogue {width:158px; height:100px; border: 1px dotted #AAA; padding: 5px; margin-bottom:10px; }
#catalogue a {width:158px; height:100px; display:block; background: url('../images/general/bg-catalogue.jpg') no-repeat 0 0;}
#catalogue a.demo {background: url('../images/Thumb-Request_a_Demo.jpg') no-repeat 0 0;}
#catalogue a.bundle {background: url('../images/huntsman_clay_bundle-side.jpg') no-repeat 0 0;}
#catalogue a.brochure {background: url('../images/Thumb-Request_a_Brochure.jpg') no-repeat 0 0;}
#catalogue a h3 {margin:0; color:#FFF; padding:5px 5px 16px 5px; font: normal 20px/18px "Times New Roman", Times, serif; text-transform:uppercase; }
#catalogue a:hover h3 {font-size:20px;}
#catalogue a p {width:148px; height:27px; color:#FFF; padding:5px; font: normal 12px/12px "Times New Roman", Times, serif; background:#000; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }
#catalogue a:hover p {w -moz-opacity:.60; filter:alpha(opacity=60); opacity:.60; }

#special-offer {width:158px; height:114px; border: 1px dotted #AAA; padding:5px; }
#special-offer a {width:158px; height:114px; display:block; background: url('../images/general/Special_Offer.png') no-repeat 0 0;}
#special-offer a h3 {margin:0; color:#FFF; padding:5px; font: normal 33px/25px "Times New Roman", Times, serif; text-transform:uppercase; }
#special-offer a:hover {}
#special-offer a:hover h3 {font-size:35px;}
#special-offer a p {width:148px; height:40px; color:#FFF; padding:5px; margin-bottom:10px; font: normal 12px/12px "Times New Roman", Times, serif; background:#000; -moz-opacity:.60; filter:alpha(opacity=60); opacity:.60; }
#special-offer a:hover p {w -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }


.already_added span { font-weight: bold; }

#checkout { margin-left: 40px }
.your-details, .billing-address, .shipping-info { border-bottom: 1px solid #CCCCCC; margin-bottom: 20px; padding-bottom: 20px; width: 300px; }
.your-details {height: 385px}
#checkout h2 { margin-bottom: 0; }
#checkout label { clear: both; display: block; font-size: 14px; font-weight: normal; }
#checkout .cat_dropdown { padding: 0; }
#checkout .cat_dropdown_smaller { float: left; min-width: 50px; width: 60px; padding: 0; }
#checkout select { -moz-appearance: none; border: 1px solid #E7E7E7; height: 27px; transition: none 0s ease 0s; }
#checkout .cat_textbox { float: left; min-width: 200px; padding: 3px 0; width: 200px; }
#checkout input[type="text"], #checkout textarea, #checkout select { -moz-box-sizing: border-box; background: #FFFFFF; border: 1px solid #E7E7E7; color: #999999; display: block; margin: 0; max-width: 100%; min-width: 300px; outline: medium none; padding: 8px 7px; transition: all 0.1s linear 0s; }
#checkout #Amount { margin-bottom: 10px; font-size: 20px; font-weight: bold; min-width:100px }
#secure-site-img {float: right; margin-right: 100px;}
#credit-cards { margin-bottom: 10px; }


/* MAIN CONTENT STYLES end*/


/* RIGHT HAND BUTTONS */
div#right-side-tabs {position:absolute; top:20px; right:-20px;}
ul#tabs-list { list-style:none; width:20px; }
ul#tabs-list li {width:20px;}
ul#tabs-list li a.hook { width:20px; height:60px; margin-bottom:10px; display:block; }


ul#tabs-list li a#tab1 { background: url('../images/general/right-banners-guarantee.png') no-repeat -20px 0; }
ul#tabs-list li a#tab2 { background: url('../images/general/right-banners-products.png') no-repeat -20px 0; }
ul#tabs-list li a#tab3 { background: url('../images/general/right-banners-technical.png') no-repeat -20px 0;}
ul#tabs-list li a#tab4 { background: url('../images/general/right-banners-video.png') no-repeat -20px 0; visibility: hidden;}

ul#tabs-list a:hover#tab1, ul#tabs-list a:hover#tab2, ul#tabs-list a:hover#tab3, ul#tabs-list a:hover#tab4 { background-position: 0 0 !important; }

span.hidden {display:none !important;}

#tab1-content {position:absolute; top:-8px; left:-502px; width:500px; height:70px; display:block; z-index: 10; border:3px solid #FFF; }
#tab1-content a { cursor:pointer; }
#tab1-content a:hover {text-decoration:none;}
#tab1-content h4  {width:90px; height:60px; float:left; background: #327c44; margin:0 !important; padding:5px; font:normal 16px/14px "Times New Roman",Times,serif !important; text-transform:uppercase; color:#FFF; text-align:right; }  
#tab1-content p  {width:390px; height:60px; float:left; background: #77c489; padding:5px; font: 14px/14px "Times New Roman",Times,serif !important; color:#FFF;  }  
#tab1-content a:hover h4 {text-decoration: underline}


#tab2-content {position:absolute; top:62px; left:-906px; width:904px; height:70px; background:#FFF; display:block; z-index: 10; border:3px solid #FFF; }
#tab2-content ul li { list-style:none; display: inline;}
#tab2-content ul li a { display: block; width:96px; height:70px; margin-right:5px; float:left; position:relative; } 
#tab2-content ul li.last-list-item a {margin-right:0;}
#tab2-content ul li a h6 {width:90px; height:32px; padding:0 3px; position:absolute; bottom:0; left:0; color:#FFF; background:#000; -moz-opacity:.60; filter:alpha(opacity=60); opacity:.60; font-size:13px; line-height: 1.1; font-style: normal !important;}
#tab2-content ul li a:hover h6 { display:none; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }
#tab2-content ul li a p { display:none; width:90px !important; }
#tab2-content ul li a:hover p { width:90px; height:22px; padding:5px 3px 0px; position:absolute; text-align: center; bottom:0; left:0; font-size:11px; line-height:11px; color:#FFF; background:#000; -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }


#tab3-content {position:absolute; top:132px; left:-502px; width:500px; height:70px; display:block; z-index: 10; border:3px solid #FFF; }
#tab3-content a { cursor:pointer; }
#tab3-content h4  {width:90px; height:60px; float:left; background: #463931; margin:0 !important; padding:5px; font:normal 16px/14px "Times New Roman",Times,serif !important; text-transform:uppercase; color:#FFF; text-align:right; }  
#tab3-content p {width:390px; height:60px; float:left; background: #645851; padding:5px; font: 14px/14px "Times New Roman",Times,serif !important; color:#FFF; } 
#tab3-content a:hover h4 {text-decoration: underline}


#tab4-content {position:absolute; top:201px; left:-502px; width:500px; height:70px; background:#FFF; display:block; z-index: 10; border:3px solid #FFF; }
#tab4-content ul li { list-style:none; display: inline; }
#tab4-content ul li a { display: block; width:96px; height:70px; margin-right:5px; float:left; position:relative;} 
#tab4-content ul li.last-list-item a {margin-right:0;}
#tab4-content ul li a h6 {width:90px; height:20px; padding:0 3px; position:absolute; bottom:0; left:0; color:#FFF; background:#000; -moz-opacity:.60; filter:alpha(opacity=60); opacity:.60; font-size:13px;}
#tab4-content ul li a:hover h6 { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }
/* RIGHT HAND BUTTONS end*/





div#footer { width: 960px; margin-top:25px; overflow:hidden; position:relative; }
div#footer, div#footer p, div#footer ul li a  {font: bold 10px Arial; color:#ddd; text-transform:uppercase;}



div#footer-left1 { float:left; width:580px; }
div#footer-left1 ul {position:relative;}
div#footer-left1 ul li {float:left; display:inline; margin-right:5px; padding-right:5px; border-right:1px solid #ddd;}
div#footer-left1 ul li.last-child {margin: 0; padding: 0; border: 0; color: #FAA61E;}
div#footer-left1 ul li.last-child-fr {margin: 0; padding: 0; border: 0;}
div#footer-left1 ul li a {color:#ddd;}
div#footer-left1 li.last-child a {margin: 0; padding: 0; border: 0;}
div#footer-left1 li.last-child a:hover {margin: 0; padding: 0; border: 0;}
div#footer-left1 ul li a:hover {color:#ddd;}



div#footer-left2, div#footer-left3 { float:left; width:120px; }
div#footer-left4 { float:left; width:160px; }
div#footer-left1 ul li, div#footer-left2 ul li, div#footer-left3 ul li {float:left; list-style:none;}
div#footer-left1 ul li a, div#footer-left2 ul li a, div#footer-left3 ul li a { text-decoration:none; font-weight:bold;}

div#footer ul li a:hover {}

div#footer a:hover {text-decoration:underline;}

div#footer-right { float:left; width: 220px; text-align:right; }
div#footer-right ul {width: 220px; float:right;  }
div#footer-right ul li{float:left; display:inline; margin-left:6px;}

div#footer-right ul li a {height:20px; display:block;}
div#footer-right ul li#facebook a {background: url('../images/general/facebook-icons.png') no-repeat 0 0; width:20px; }
div#footer-right ul li#twitter a {background: url('../images/general/twitter-icons.png') no-repeat 0 0; width:20px; }
div#footer-right ul li#linkedin a {background: url('../images/general/linkedin-icons.png') no-repeat 0 0; width:20px; }
div#footer-right ul li#newsletter a {background: url('../images/general/newsletter-icons.png') no-repeat 0 0; width:133px; }
div#footer-right ul li#facebook a:hover, div#footer-right ul li#twitter a:hover, div#footer-right ul li#linkedin a:hover, div#footer-right ul li#newsletter a:hover   {background-position: 0 -20px;}


div#footer-right h3, div#footer-right p {font: bold 9px Arial; margin-top:10px; float:right; display:inline; color: #ddd;}
div#footer-right h3 a {color:#ddd;}
div#footer-right h3 a:hover {text-decoration:underline; }
div#footer-right span {display:none;}
/* @group Forms */

div#placeholder-search input.cat_textbox_small {
	width: 120px;
}

div#placeholder-search {
	border-bottom: 1px solid #DBDEE3;
	margin-bottom: 18px;
}

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #DBDEE3;
	margin-bottom: 18px;
	padding-bottom: 9px;
}




.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}


/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */





div#placeholder-search {
padding: 18px;
}


div#placeholder-nav table {
}

 p.clr, .clr { clear:both; padding:0; margin:0; background:none; }

/* ============== Feature Page ============== */

.feature-page {display: inline-block; position: relative;}

.feature-image {float: left; width: 360px; margin-right: 10px;}

.feature-details {float: left; width: 360px;}

.feature-details h1 {font: normal 30px/28px "Times New Roman", Times, serif !important; color: #666; text-transform: uppercase; margin: 0 0 25px 0 !important; text-align: center;}

.productfeaturelist {display: inline-block !important;}

.productfeaturelist .productItem {display: inline-table;}

ul.productfeaturelist h5 {height: 28px;}

.feature-details ul {margin-left: 30px;}

/* Feature Page Add to Cart */

.feature-buy {margin-bottom: 10px;}

.feature-buy .shop-product-small.clear {height: 40px; width: 360px; border: 0; padding: 0; margin: 0;}

.feature-buy ul {margin-left: 0;}

.feature-buy li {text-align: left !important;}

.feature-buy .price {margin-left: 0; text-align: center; width: 107px !important;}

.feature-buy .quantity {margin-right: 8px;}

.feature-buy .quantity input {width: 30px;}

.feature-buy h5 {display: none;}

.feature-buy .image {display: none; visibility: hidden;}

.feature-buy .productSubmitInput {width: 170px; height: 35px; font: 20px "Times New Roman", Times, serif; margin-top: 4px;}

/* ---------- CONTACT US PAGE FIX ---------- */


.form-half {display: inline-block; float: left;}

.form-half.first   {width: 230px; margin-right: 30px}

.form-half.second  {width: 280px;}

.form-half input[type="text"], textarea {
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out; /* Firefox 4 */
  -webkit-transition: all 0.3s ease-in-out; /* Safari and Chrome */
  -o-transition: all 0.3s ease-in-out; /* Opera */
  outline: none;
  border: 1px solid #DDDDDD;
  width: 220px;
  padding: 3px 5px;
}

.form-half input:focus, textarea:focus, select:focus {
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out; /* Firefox 4 */
  -webkit-transition: all 0.3s ease-in-out; /* Safari and Chrome */
  -o-transition: all 0.3s ease-in-out; /* Opera */
    -moz-box-shadow:0px 0px 5px 0px rgb(45, 194, 255);
    -webkit-box-shadow:0px 0px 5px 0px rgb(45, 194, 255);
    box-shadow:0px 0px 5px 0px rgb(45, 194, 255);
      border: 1px solid rgb(45, 194, 255);

}

.form-half select {padding: 3px 5px}

.form-half select#Title {width: 80px; outline: none}

.form-half select#HomeCountry {width: 220px; outline: none}

.form-half p {margin-bottom: 8px;}

input[type="submit"] {font-size: 12px; font-weight: normal; background: #3FA657; padding: 4px 8px; color: white; font-family: Arial; text-transform: uppercase; -webkit-appearance: none; border: 0; cursor: pointer;}

.agent-introduction table {display: block;}

.agent-introduction tbody {margin: 0 auto; display: table;}

.agent-introduction td {vertical-align: top; padding: 5px 10px 15px; border-bottom: 1px dotted #aaa;}

.diamond-dealer {}

.diamond-dealer h3 {display: inline-block;}

.diamond {display: inline-table; vertical-align: middle; width: 40px!important;}


table.photogalleryTable td {
padding: 5px;
}

 
